Try ERPNext Buy Support Partners Foundation

STARTTLS extension not supported by server

After my last bench update I start to see the following error in the error log whenever I try to send out an email. Can anyone please assist? I’m on ERPNext: v8.0.10 (master) and Frappe Framework: v8.0.13 (master)

Regards,
cksgb

@Chude_Osiegbu,

looks like your email server does not support tls connection. Please uncheck the Use TLS property in Email Account and check.

Thanks. The mail server is Gmail. Unless they’ve changed something recently, they support TLS. I’ll check again though.

Regards,
cksgb

@makarand_b there is no checkbox in v12 any alternative method?